<!DOCTYPE HTML>
<html>
    <head>
            <meta charset="utf-8">
                <meta name="viewport" content="width=device-width, initial-scale=1">
            <!-- CSS only -->
            <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-Zenh87qX5JnK2Jl0vWa8Ck2rdkQ2Bzep5IDxbcnCeuOxjzrPF/et3URy9Bv1WTRi" crossorigin="anonymous">



        <title>Developer Portfolio</title>

    

    </head>
    <body class="text-center"  >

        <!-- Navbar -->
        <nav class="bg-primary fixed-top p-1">
            <div class=" container text-light"  >

                <a class=" text-light text-decoration-none  me-4 ms-4 " href="">
                    Home
                </a>
                <a class=" text-light text-decoration-none  me-4 ms-4 " href="">
                    About Me
                </a>
                <a class=" text-light text-decoration-none me-4 ms-4 "  href="">
                    Projects
                </a>
            </div>
        </nav>
            <!-- End of Navbar -->

            <!-- About Me -->
            <div>
                <div>

                <img class=" mt-5 rounded-circle"  width="400" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"/>
                <div>
                    <h2 class=" d-inline-block border-bottom border-primary ">
                        Ada Lovelace
                    </h2>
                    <h4>Full-Stack Web Developer</h4>
                </div>
                
            </div>
            
            <p class="container text-center w-50 p-3 fs-5 ">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>
           

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
      <div class="bg-secondary inline-block p-5 ">

            <div class="bg-dark pt-4 ms-5 me-5 pb-3 h-40 w-25 p-4 d-inline-block">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="mw-100 pl-2 pr-2" >
                <h3 class="text-white mt-3">My First Project</h3>
                <p class="text-white mt-4">A simple project made from HTML</p>
            </div>

            <div class="bg-dark pt-4 ms-5 me-5 pb-3 h-40 w-25 p-4 d-inline-block ">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="mw-100 ps-2 pe-2">
                <h3 class="text-white mt-3">My Second Project</h3>
                <p class="text-white mt-4">A simple project made from CSS</p>
            </div>

            <div class="bg-dark pt-4 ms-5 me-5 pb-3 h-40 w-25 p-4 d-inline-block">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="mw-100 ps-2 pe-2">
                <h3 class="text-white mt-3">My Third Project</h3>
                <p class="text-white mt-4">A simple project made from Bootstrap</p>
            </div>
        </div>
            
        
        
        <!-- End of Projects -->

        <!-- Footer -->


        <div class="bg-primary inline-block text-center text-white sticky-bottom mh-50">
            <p class="p-4">All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->


    <!-- JavaScript Bundle with Popper -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-OERcA2EqjJCMA+/3y+gxIOqMEjwtxJY7qPCqsdltbNJuaOe923+mo//f6V8Qbsw3" crossorigin="anonymous"></script>
    </body>
</html>
